[FileUpload]
name = images
maxsize = 2048000
filemode = 0666
type = "image/jpg,image/jpeg,image/pjpeg,image/gif"
sizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
iniSizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
formSizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
typeError = "すべてのファイルはJPEG形式 または GIF形式で指定してください。"

[FileUpload]
name = images1
maxsize = 2048000
filemode = 0666
type = "image/jpg,image/jpeg,image/pjpeg,image/gif"
sizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
iniSizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
formSizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
typeError = "すべてのファイルはJPEG形式 または GIF形式で指定してください。"

[FileUpload]
name = images2
maxsize = 2048000
filemode = 0666
type = "image/jpg,image/jpeg,image/pjpeg,image/gif"
sizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
iniSizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
formSizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
typeError = "すべてのファイルはJPEG形式 または GIF形式で指定してください。"

[DIContainer]
filename = "dicon.ini"

[Action]
title = "商品説明用の画像登録"
view = "ref:view"
fileUpload = "ref:FileUpload"
session = "ref:Session"

[View]
error  = "admin/datamanage/img/failed.html"
upload  = "admin/datamanage/img/failed.html"